#barline {
	width:30vw; 
	position: absolute; 
	bottom: 40%;
	-webkit-animation: barline 10s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite;
	        animation: barline 10s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite;
	left: 1vw;
	opacity: 0.4;
}

@-webkit-keyframes barline {
  0% {
    -webkit-transform: scaleY(0.8);
            transform: scaleY(0.8);
  }
  
  50% {
    -webkit-transform: scaleY(1.1);
            transform: scaleY(1.1);
  }
  
  100% {
    -webkit-transform: scaleY(0.8);
            transform: scaleY(0.8);
  }
}

@keyframes barline {
  0% {
    -webkit-transform: scaleY(0.8);
            transform: scaleY(0.8);
  }
  50% {
    -webkit-transform: scaleY(1.1);
            transform: scaleY(1.1);
  }
  
  100% {
    -webkit-transform: scaleY(0.8);
            transform: scaleY(0.8);
  }
}


#marksChart {
	max-height: 90vh; 
	max-width: 90vh; 
	margin: 0 auto;
	top: 25%;
	right: 5%;
	left: auto;
	transform: none;
	-webkit-transform: none;
	-ms-transform: none;	
	opacity: 0.4;
	animation-name: audit;
	animation-delay: 1s;
	animation-duration: 15s;
	animation-iteration-count: infinite;
}


@-webkit-keyframes audit {
  0% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  
  100% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}

@keyframes audit {
  0% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  
  100% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}


@media screen and (max-width: 700px) {
	#marksChart {
		max-height: 90vw; 
		max-width: 90vw; 
		margin: 0 auto;
		top: 5%;
		right: 0%;
		opacity: 0.2;
	}
	
	#barline {
		width:70vw; 
		position: absolute; 
		bottom: 10%;
		opacity: 0.2;
	}
}